Bug 9976 - Пакет содержит ман sweep, конфликтующий с пакетом sweep
: Пакет содержит ман sweep, конфликтующий с пакетом sweep
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/geomview)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-10 13:11 by
Modified: 2006-11-02 18:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-10 13:11:47
наверное стоит переименовать ман sweep в geomview-sweep
------- Comment #1 From 2006-09-11 13:49:23 -------
fixed in alt4
------- Comment #2 From 2006-11-02 18:20:37 -------
closed